# filePath Struct Reference

## Data Fields

char * | dir
char * | base

## Field Documentation

char* filePath::base

| Definition at line 16 of file hash.c. Referenced by htAddToTable(), htFreeHashTable(), and htIterGetNext().

char* filePath::dir

| Definition at line 15 of file hash.c. Referenced by htAddToTable(), htFreeHashTable(), and htIterGetNext().

The documentation for this struct was generated from the following file:

- python/hash.c